<?php
namespace backend\modules\user\controllers;

use Yii;

/**
 * 持仓报表
 */
class PositionController extends BaseController
{
    public function actionIndex()
    {
        $request = Yii::$app->request;
        $sTime = $request->get('sTime', ''); // 开始时间
        $eTime = $request->get('eTime', ''); // 结束时间

        return $this->render('index', [
            'type' => 'position',
            'sTime' => $sTime,
            'eTime' => $eTime,
        ]);
    }
}